Subject: Re: loaded router, excessive getnstimeofday in oprofile

From: Rick Jones <[email-masked]>
Date: Tue, 02 Sep 2008 10:04:30 -0700

> I don't think anyone in this thread can even pretend to understand how
> any of this stuff works

So so last week I started asking FSI contacts I've built-up while 
answering their "how to improve latency" questions.  The intent is to 
get some direct input from them on just what their and their regulator's 
expecations are wrt timestamping of packets and/or trades.

rick jones